{
  "arch": "aarch64",
  "build": "py312h981cfc2_1",
  "build_number": 1,
  "depends": [
    "matplotlib-base >=1.4.3",
    "numpy >=1.13.0",
    "pandas >=0.16",
    "python >=3.12,<3.13.0a0",
    "python_abi 3.12.* *_cp312",
    "requests",
    "scipy",
    "tomli >=1.2.1"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "gseapy",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1717508438009,
  "version": "1.1.3"
}